package com.beanpodtech.allinone.activity;

import com.beanpodtech.allinone.R;

import android.content.Context;
import android.view.View;

public class SignOutActivity extends BaseActivity {

    @Override
    public void widgetClick(View v) {

    }

    @Override
    public int bindLayout() {
        return R.layout.activity_sign_out;
    }

    @Override
    public void initView(View view) {

    }

    @Override
    public void initListener() {

    }

    @Override
    public void initData(Context mContext) {

    }
}
